@font-face {
    font-family: 'arial-rounded-mt-bold';
    src: url('../fonts/Arial Rounded MT Bold/arialroundedmtbold.ttf');
}

body {
    display: flex;

    flex-direction: column;

    justify-content: center;
    align-items: center;
}

.Sign-container {
    display: flex;
    flex-direction: column;

    justify-content: center;
    align-items: center;

    width: 33%;
    height: 95vh;

    border: cornflowerblue 3px solid;
}

.Logo-container {
    display: flex;

    justify-content: center;
    align-items: center;

    width: 100%;
    height: 20%;

    border: cornflowerblue 3px solid;
}

.support-email {
    font-family: arial-rounded-mt-bold;
    font-size: 1vw;
}